/* Copyright for about box */
NSHumanReadableCopyright = "\U00A9 2007-2009 James Hoover";

/* This is for the localized "short" name in the app menu bar */
CFBundleName = "Bean";

/* Localizations for the file type names IMPORTANT!!!!! THESE SHOULD MATCH THE IDENTICAL KEYS FOR FILE TYPE NAMES IN Localizable.strings OR ELSE THE FILE TYPE NAMES IN PREFERENCES AND IN THE SAVE DIALOGS WON'T MATCH */
"Rich Text with Graphics Document (.rtfd)" = "带图形的多信息文本格式 (.rtfd)";
"Bean Document (.bean)" = "Bean 文稿 (.bean)";
"Web Archive (.webarchive)" = "Web 存档 (.webarchive)";
"Rich Text Format (.rtf)" = "多信息文本格式 (.rtf)";
"Word 97 (.doc)" = "Word 97 (.doc)";
"Word 2003 XML (.xml)" = "Word 2003 XML (.xml)";
"Web Page (.html)" = "网页 (.html)";
"Text Document (.txt)" = "文本文稿 (.txt)";
"Text (you provide extension)" = "文本 (您自定扩展名)";
/* new for Bean 1.1.0 */
"Word 2007 (.docx)" = "Word 2007 (.docx)";
"OpenDocument (.odt)" = "开放文稿格式 (.odt)";

/* Help book localization */
CFBundleHelpBookName = "Bean 帮助";
CFBundleHelpBookFolder = "Bean Help zh CN";
